お知らせ

Android 5以前の端末で証明書エラーが発生する件について

Androidバージョン5以前の端末で証明書エラーが表示される場合があります。
原因を調べていますがバージョン5の端末を持ち合わせていないため原因究明に時間がかかりそうです。
ご迷惑をおかけします。
セキィリティ証明証は有効です。
引き続きLoveDisneyをよろしくお願いいたします。